Page MenuHomePhabricator

Account REST API
Closed, ResolvedPublic

Description

  • Create key pair
  • Get balance
  • Send ether

Event Timeline

iongchun created this task.Oct 15 2017, 8:05 PM
  • Create key pair: POST /api/account
  • Get balance: GET /api/account/<address>
  • Send ether: POST /api/account/<address>/tx/send
iongchun renamed this task from Address REST API to Account REST API.Oct 16 2017, 9:12 AM
iongchun moved this task from Backlog to Working on the Ethereum Web Wallet board.

add label to account

iongchun moved this task from Working to Ready on the Ethereum Web Wallet board.
iongchun moved this task from Ready to Working on the Ethereum Web Wallet board.
iongchun closed this task as Resolved.Oct 17 2017, 10:51 PM